/* general */
.text {
    color: #506690 !important;
}
.text-blue {
    color: #335eea !important;
}
.text-grey {
    color: #869ab8 !important;
}
.button {
    padding: 15px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    transition-duration: .3s;
}
.button:hover {
    transform: translateY(-3px);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.button-white {
    background-color: white;
    color: #335EEA;
}
.button-blue {
    background-color: #335EEA;
    color: white;
}
.button-primary {
    background-color: #EAEFFD;
    color: #335EEA;
}
.icon-check {
    font-size: 12px;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background-color: rgba(66,186,150,.1);
    text-align: center;
}
.bg-grey {
    background-color: #f1f4f8;
}
.bg-dark {
    background-color: #1b2a4e;
}
.text-sm {
    font-size: 16px !important;
}
.text-base {
    font-size: 18px !important;
}
.text-center {
    text-align: center !important;
}
.mt-16 {
    margin-top: 16px;
}
.mb-60 {
    margin-bottom: 60px;
}
.mt-40 {
    margin-top: 40px;
}
.mt-70 {
    margin-top: 70px;
}
.mt-100 {
    margin-top: 100px;
}
.p-10 {
    padding: 10px;
}
.p-20 {
    padding: 20px;
}
.p-30 {
    padding: 30px;
}
.pb-20 {
    padding-bottom: 20px;
}
.pt-70 {
    padding-top: 70px;
}
.py-70 {
    padding: 70px 0;
}
.py-30 {
    padding: 30px 0;
}
.w-350 {
    width: 350px !important;
}
.item-row {
    display: flex;
    justify-content: space-around;
    gap: 20px;
}
.container {
    max-width: 1040px;
    margin: 0 auto;
    padding: 20px 0;
}
.border-bottom {
        border-bottom: 1px solid #f1f4f8;
}
.justify-between {
    justify-content: space-between;
}
.justify-center {
    justify-content: center;
}
.gap-20 {
    gap: 20px;
}
.items-center {
    align-items: center;
}
.z-3 {
    position: relative;
    z-index: 3;
}
.z-2 {
    position: relative;
    z-index: 2;
}
.heading {
    line-height: 1.4;
    font-weight: 400;
    font-size: 45px;
    letter-spacing: 1px;
    margin-bottom: 30px;
    text-align: left;
    color: #161c2d;
}